import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyassessmentComponent } from './myassessment.component';

describe('MyassessmentComponent', () => {
  let component: MyassessmentComponent;
  let fixture: ComponentFixture<MyassessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyassessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyassessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
